Vulnerabilities > XMB Forum

DATE CVE VULNERABILITY TITLE RISK
2009-07-05 CVE-2007-6728 Cross-Site Scripting vulnerability in XMB Forum XMB 1.5
Cross-site scripting (XSS) vulnerability in XMB 1.5 allows remote attackers to inject arbitrary web script or HTML via the MSN field during user registration.
network
xmb-forum CWE-79
4.3
2006-02-19 CVE-2006-0779 Cross-Site Scripting vulnerability in XMB Forum XMB
Cross-site scripting (XSS) vulnerability in u2u.php in XMB Forums 1.9.3 and earlier allows remote attackers to inject arbitrary web script or HTML via the username parameter, as demonstrated using a URL-encoded iframe tag.
network
xmb-forum CWE-79
4.3
2006-02-19 CVE-2006-0778 Unspecified vulnerability in XMB Forum XMB
Multiple SQL injection vulnerabilities in XMB Forums 1.9.3 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) $u2u_select array parameter to u2u.inc.php and (2) $val variable (fidpw0 cookie value) in today.php.
network
low complexity
xmb-forum
7.5
2005-11-19 CVE-2005-3689 Unspecified vulnerability in XMB Forum XMB 1.9.2/1.9.3
post.php in XMB 1.9.2 allows remote attackers to obtain the installation path via an invalid fid parameter in a newthread action.
network
low complexity
xmb-forum
5.0
2005-11-19 CVE-2005-3688 Unspecified vulnerability in XMB Forum XMB
Cross-site scripting (XSS) vulnerability in members.php in XMB 1.9.3 and earlier allows remote attackers to inject arbitrary web script or HTML via the "Your Current Mood" field in the registration page.
network
xmb-forum
4.3
2005-11-16 CVE-2005-3544 Unspecified vulnerability in XMB Forum XMB 1.9.3
Cross-site scripting (XSS) vulnerability in u2u.php in XMB 1.9.3 allows remote attackers to inject arbitrary web script or HTML via the username parameter.
network
xmb-forum
4.3
2005-08-16 CVE-2005-2575 Unspecified vulnerability in XMB Forum XMB 1.9.1
SQL injection vulnerability in u2u.inc.php in XMB Forum 1.9.1 allows remote attackers to execute arbitrary SQL commands via certain values that are inserted into the $in variable.
network
low complexity
xmb-forum
7.5
2005-08-16 CVE-2005-2574 Unspecified vulnerability in XMB Forum XMB 1.9.1
xmb.php in XMB Forum 1.9.1 extracts and defines all provided variables, which allows remote attackers to modify arbitrary server variables such as _SERVER[REMOTE_ADDR].
network
low complexity
xmb-forum
5.0
2005-05-02 CVE-2005-0885 Unspecified vulnerability in XMB Forum XMB 1.9.1
Multiple cross-site scripting (XSS) vulnerabilities in XMB Forum 1.9.1 allow remote attackers to inject arbitrary web script or HTML via the (1) Mood or (2) "Send To" fields.
network
xmb-forum
4.3
2004-12-31 CVE-2004-1863 Cross-Site Scripting vulnerability in XMB Forum XMB 1.8Sp3/1.9Beta
Multiple cross-site scripting (XSS) vulnerabilities in XMB (aka extreme message board) 1.9 beta (aka Nexus beta) allow remote attackers to inject arbitrary web script or HTML via (1) the u2uheader parameter in editprofile.php, the restrict parameter in (2) member.php, (3) misc.php, and (4) today.php, and (5) an arbitrary parameter in phpinfo.php.
network
xmb-forum CWE-79
4.3